title thermal equil black body limit from Ferland and Rees 1988
c this tests whether thermal processes go to lte
stop zone 1
hden 10
stop lyman optical depth -6
black body, t=50,000 lte
init file="hheonly.ini"
hydrogenic levels large
iterate
set dr -10
print heating
print h-like levels
print departure coef
print last 
punch asserts "lte.asr" last
assert hydrogen 2 temperature 50,000
assert helium 3 temperature 50,000
assert h-like hydrogen depature coef
assert h-like helium depature coef
c lte.in
